/* utilities */
.hide {
  display: none;
  color: white;
}

/* element spec */
BODY.main{
	BACKGROUND:	#CCC;
	margin: 0; padding: 0;
}
DIV.main{
	BACKGROUND:	#FEC;
	COLOR:		#000;
	FONT-FAMILY: Gothic;
	margin: 0em;
	padding: 0.2em;
}
HR{
	color: #182;
	height: 4px; 
	border-bottom: 4px double #182;
}
H1{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size:	1.6em;
	BORDER-TOP: 4px double #182;
	BORDER-BOTTOM: 1px solid #182;
	padding: 0.1em 0 0 0;
	COLOR: #600
}
H2{
	FONT-FAMILY: Helvetica, sans-serif;
	COLOR: #600;
	BORDER-BOTTOM: #182 solid 0.05em;
	font-size:	1.2em;
	padding: 0 0 0 0;
	margin: 1em 0 0.3em 0;
}
H3 {
	FONT-FAMILY: Helvetica, sans-serif;
	FONT-SIZE: 20px;
	COLOR: #600;
	margin: 1em 0 0.3em 0;
	padding: 0 0 0 0;
}
H4 {
	MARGIN: 0.5em 0 0.2em 0;
}

EM {	FONT-WEIGHT:bold;
	FONT-STYLE:normal
}

TH{	TEXT-ALIGN: left;}

A:link    { color: #600;text-decoration: underline; }
A:visited { color: #682;text-decoration: underline; }
A:hover   { color: #A00;text-decoration: underline; }


DIV.menu{
	TEXT-ALIGN:		center;
	BORDER:			outset 10px #842;
}
TABLE.menu{
	PADDING:		10px;
	FONT-FAMILY:		"Helvetica", sans-serif;
}
